
.notification{
    position: fixed;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    max-width: 600px;
    padding: 20px;
    background-color: #272727;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    z-index: 9999;
    text-align: center;
    border-radius: 15px;
    opacity: 0;
    visibility: hidden;
    transition: top 0.5s ease-in-out, opacity 0.5s ease-in-out, visibility 0s 0.5s;
}

.notification p {
    margin: 0;
    color: #FFF;
    font-family: Arial;
    font-style: normal;
    font-weight: 700;
    line-height: 78%;
}

.notification.hidden {
    top: -100px;
    opacity: 0;
    visibility: hidden;
    transition: top 0.5s ease-in-out, opacity 0.5s ease-in-out, visibility 0s 0.5s; 
}

.notification.show {
    top: 100px;
    opacity: 1;
    visibility: visible; 
    transition: top 0.5s ease-in-out, opacity 0.5s ease-in-out;
}

